<?xml version="1.0" encoding="utf-8"?>
<!--Created by Omnibus TransXChange Exporter (1.0.233.25933)-->
<TransXChange CreationDateTime="2026-08-12T09:31:33" ModificationDateTime="2026-08-12T09:31:33" Modification="revise" RevisionNumber="1" FileName="GNE_SER143.xml" xsi:schemaLocation="http://www.transxchange.org.uk/ http://www.transxchange.org.uk/schema/2.4/TransXChange_general.xsd" SchemaVersion="2.4" RegistrationDocument="false" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.transxchange.org.uk/">
  <ServicedOrganisations>
    <ServicedOrganisation>
      <OrganisationCode>NESCHTERM</OrganisationCode>
      <Name>Newcastle School Term Dates</Name>
      <WorkingDays>
        <DateRange>
          <StartDate>2026-04-20</StartDate>
          <EndDate>2026-05-01</EndDate>
          <Description>25-26 Spring Term 3</Description>
        </DateRange>
        <DateRange>
          <StartDate>2026-05-05</StartDate>
          <EndDate>2026-05-22</EndDate>
          <Description>25-26 SummerTerm 1</Description>
        </DateRange>
        <DateRange>
          <StartDate>2026-06-01</StartDate>
          <EndDate>2026-07-17</EndDate>
          <Description>25-26 SummerTerm 2</Description>
        </DateRange>
        <DateRange>
          <StartDate>2026-09-01</StartDate>
          <EndDate>2026-10-23</EndDate>
          <Description>26-27 Autumn Term 1</Description>
        </DateRange>
        <DateRange>
          <StartDate>2026-11-02</StartDate>
          <EndDate>2026-12-18</EndDate>
          <Description>26-27 Autumn Term 2</Description>
        </DateRange>
        <DateRange>
          <StartDate>2027-01-04</StartDate>
          <EndDate>2027-02-12</EndDate>
          <Description>26-27 Spring Term 1</Description>
        </DateRange>
        <DateRange>
          <StartDate>2027-02-22</StartDate>
          <EndDate>2027-03-25</EndDate>
          <Description>26-27 Spring Term 1</Description>
        </DateRange>
        <DateRange>
          <StartDate>2027-04-12</StartDate>
          <EndDate>2027-04-30</EndDate>
          <Description>26-27 Summer Term 1</Description>
        </DateRange>
        <DateRange>
          <StartDate>2027-05-04</StartDate>
          <EndDate>2027-05-28</EndDate>
          <Description>26-27 Summer Term 2</Description>
        </DateRange>
        <DateRange>
          <StartDate>2027-06-07</StartDate>
          <EndDate>2027-07-16</EndDate>
          <Description>26-27 Summer Term 3</Description>
        </DateRange>
      </WorkingDays>
    </ServicedOrganisation>
  </ServicedOrganisations>
  <StopPoints>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007181</StopPointRef>
      <CommonName>Dumpling Hall The Vallum</CommonName>
      <Location id="L1">
        <Easting>419195</Easting>
        <Northing>565103</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007929</StopPointRef>
      <CommonName>Neptune Road</CommonName>
      <Location id="L2">
        <Easting>419039</Easting>
        <Northing>565236</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007182</StopPointRef>
      <CommonName>Kirkston Avenue-Dene Avenue</CommonName>
      <Location id="L3">
        <Easting>418869</Easting>
        <Northing>565343</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007183</StopPointRef>
      <CommonName>Kirkston Avenue-Union Hall Road</CommonName>
      <Location id="L4">
        <Easting>418564</Easting>
        <Northing>565403</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007094</StopPointRef>
      <CommonName>Union Hall Road-Hospital Lane</CommonName>
      <Location id="L5">
        <Easting>418498</Easting>
        <Northing>565747</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007095</StopPointRef>
      <CommonName>Union Hall Road-West Road</CommonName>
      <Location id="L6">
        <Easting>418510</Easting>
        <Northing>565888</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007006</StopPointRef>
      <CommonName>Hexham Road / Lemington Road Ends</CommonName>
      <Location id="L7">
        <Easting>418083</Easting>
        <Northing>566130</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007007</StopPointRef>
      <CommonName>Hexham Road-St Cuthberts Church</CommonName>
      <Location id="L8">
        <Easting>417649</Easting>
        <Northing>566349</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007008</StopPointRef>
      <CommonName>Walbottle</CommonName>
      <Location id="L9">
        <Easting>417180</Easting>
        <Northing>566508</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007009</StopPointRef>
      <CommonName>Hexham Road / Hawthorn Terrace</CommonName>
      <Location id="L10">
        <Easting>416922</Easting>
        <Northing>566598</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000000028</StopPointRef>
      <CommonName>Walbottle Academy</CommonName>
      <Location id="L11">
        <Easting>416689</Easting>
        <Northing>566802</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007020</StopPointRef>
      <CommonName>Hexham Road / Hawthorn Terrace</CommonName>
      <Location id="L12">
        <Easting>416846</Easting>
        <Northing>566638</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007021</StopPointRef>
      <CommonName>Walbottle</CommonName>
      <Location id="L13">
        <Easting>417311</Easting>
        <Northing>566475</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007022</StopPointRef>
      <CommonName>Old Hexham Road-Stephenson Terrace</CommonName>
      <Location id="L14">
        <Easting>417720</Easting>
        <Northing>566333</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007023</StopPointRef>
      <CommonName>Hexham Road / Lemington Road Ends</CommonName>
      <Location id="L15">
        <Easting>418331</Easting>
        <Northing>566025</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007087</StopPointRef>
      <CommonName>Union Hall Road-West Denton Road</CommonName>
      <Location id="L16">
        <Easting>418511</Easting>
        <Northing>565616</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007179</StopPointRef>
      <CommonName>Kirkston Avenue / Union Hall Road</CommonName>
      <Location id="L17">
        <Easting>418593</Easting>
        <Northing>565410</Northing>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>410000007180</StopPointRef>
      <CommonName>Kirkston Avenue-Claremont Avenue</CommonName>
      <Location id="L18">
        <Easting>418915</Easting>
        <Northing>565333</Northing>
      </Location>
    </AnnotatedStopPointRef>
  </StopPoints>
  <RouteSections>
    <RouteSection id="RS1">
      <RouteLink id="RL1">
        <From>
          <StopPointRef>410000007181</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007929</StopPointRef>
        </To>
        <Distance>208</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L19">
              <Translation>
                <Easting>419197</Easting>
                <Northing>565109</Northing>
                <Longitude>-1.701583961</Longitude>
                <Latitude>54.980219729</Latitude>
              </Translation>
            </Location>
            <Location id="L20">
              <Translation>
                <Easting>419190</Easting>
                <Northing>565111</Northing>
                <Longitude>-1.701693286</Longitude>
                <Latitude>54.980243099</Latitude>
              </Translation>
            </Location>
            <Location id="L21">
              <Translation>
                <Easting>419181</Easting>
                <Northing>565111</Northing>
                <Longitude>-1.701833086</Longitude>
                <Latitude>54.980244799</Latitude>
              </Translation>
            </Location>
            <Location id="L22">
              <Translation>
                <Easting>419174</Easting>
                <Northing>565127</Northing>
                <Longitude>-1.701936186</Longitude>
                <Latitude>54.980387099</Latitude>
              </Translation>
            </Location>
            <Location id="L23">
              <Translation>
                <Easting>419170</Easting>
                <Northing>565134</Northing>
                <Longitude>-1.701992586</Longitude>
                <Latitude>54.980451899</Latitude>
              </Translation>
            </Location>
            <Location id="L24">
              <Translation>
                <Easting>419168</Easting>
                <Northing>565138</Northing>
                <Longitude>-1.702024986</Longitude>
                <Latitude>54.980482999</Latitude>
              </Translation>
            </Location>
            <Location id="L25">
              <Translation>
                <Easting>419165</Easting>
                <Northing>565141</Northing>
                <Longitude>-1.702080586</Longitude>
                <Latitude>54.980514499</Latitude>
              </Translation>
            </Location>
            <Location id="L26">
              <Translation>
                <Easting>419128</Easting>
                <Northing>565170</Northing>
                <Longitude>-1.702656486</Longitude>
                <Latitude>54.980775599</Latitude>
              </Translation>
            </Location>
            <Location id="L27">
              <Translation>
                <Easting>419095</Easting>
                <Northing>565196</Northing>
                <Longitude>-1.703160486</Longitude>
                <Latitude>54.981006399</Latitude>
              </Translation>
            </Location>
            <Location id="L28">
              <Translation>
                <Easting>419040</Easting>
                <Northing>565238</Northing>
                <Longitude>-1.704017650</Longitude>
                <Latitude>54.981388835</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL2">
        <From>
          <StopPointRef>410000007929</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007182</StopPointRef>
        </To>
        <Distance>203</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L29">
              <Translation>
                <Easting>419040</Easting>
                <Northing>565238</Northing>
                <Longitude>-1.704017650</Longitude>
                <Latitude>54.981388835</Latitude>
              </Translation>
            </Location>
            <Location id="L30">
              <Translation>
                <Easting>418993</Easting>
                <Northing>565275</Northing>
                <Longitude>-1.704762386</Longitude>
                <Latitude>54.981721099</Latitude>
              </Translation>
            </Location>
            <Location id="L31">
              <Translation>
                <Easting>418965</Easting>
                <Northing>565297</Northing>
                <Longitude>-1.705195986</Longitude>
                <Latitude>54.981920799</Latitude>
              </Translation>
            </Location>
            <Location id="L32">
              <Translation>
                <Easting>418957</Easting>
                <Northing>565303</Northing>
                <Longitude>-1.705317486</Longitude>
                <Latitude>54.981976799</Latitude>
              </Translation>
            </Location>
            <Location id="L33">
              <Translation>
                <Easting>418937</Easting>
                <Northing>565317</Northing>
                <Longitude>-1.705620686</Longitude>
                <Latitude>54.982104099</Latitude>
              </Translation>
            </Location>
            <Location id="L34">
              <Translation>
                <Easting>418923</Easting>
                <Northing>565326</Northing>
                <Longitude>-1.705852086</Longitude>
                <Latitude>54.982180499</Latitude>
              </Translation>
            </Location>
            <Location id="L35">
              <Translation>
                <Easting>418870</Easting>
                <Northing>565346</Northing>
                <Longitude>-1.706674301</Longitude>
                <Latitude>54.982367320</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL3">
        <From>
          <StopPointRef>410000007182</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007183</StopPointRef>
        </To>
        <Distance>316</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L36">
              <Translation>
                <Easting>418870</Easting>
                <Northing>565346</Northing>
                <Longitude>-1.706674301</Longitude>
                <Latitude>54.982367320</Latitude>
              </Translation>
            </Location>
            <Location id="L37">
              <Translation>
                <Easting>418842</Easting>
                <Northing>565357</Northing>
                <Longitude>-1.707111686</Longitude>
                <Latitude>54.982466699</Latitude>
              </Translation>
            </Location>
            <Location id="L38">
              <Translation>
                <Easting>418812</Easting>
                <Northing>565369</Northing>
                <Longitude>-1.707585086</Longitude>
                <Latitude>54.982577999</Latitude>
              </Translation>
            </Location>
            <Location id="L39">
              <Translation>
                <Easting>418803</Easting>
                <Northing>565372</Northing>
                <Longitude>-1.707711986</Longitude>
                <Latitude>54.982604399</Latitude>
              </Translation>
            </Location>
            <Location id="L40">
              <Translation>
                <Easting>418774</Easting>
                <Northing>565383</Northing>
                <Longitude>-1.708178386</Longitude>
                <Latitude>54.982701699</Latitude>
              </Translation>
            </Location>
            <Location id="L41">
              <Translation>
                <Easting>418749</Easting>
                <Northing>565391</Northing>
                <Longitude>-1.708556886</Longitude>
                <Latitude>54.982772199</Latitude>
              </Translation>
            </Location>
            <Location id="L42">
              <Translation>
                <Easting>418714</Easting>
                <Northing>565399</Northing>
                <Longitude>-1.709112686</Longitude>
                <Latitude>54.982852299</Latitude>
              </Translation>
            </Location>
            <Location id="L43">
              <Translation>
                <Easting>418658</Easting>
                <Northing>565408</Northing>
                <Longitude>-1.709981886</Longitude>
                <Latitude>54.982932199</Latitude>
              </Translation>
            </Location>
            <Location id="L44">
              <Translation>
                <Easting>418615</Easting>
                <Northing>565407</Northing>
                <Longitude>-1.710655686</Longitude>
                <Latitude>54.982922999</Latitude>
              </Translation>
            </Location>
            <Location id="L45">
              <Translation>
                <Easting>418563</Easting>
                <Northing>565406</Northing>
                <Longitude>-1.711459463</Longitude>
                <Latitude>54.982915471</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL4">
        <From>
          <StopPointRef>410000007183</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007094</StopPointRef>
        </To>
        <Distance>370</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L46">
              <Translation>
                <Easting>418563</Easting>
                <Northing>565406</Northing>
                <Longitude>-1.711459463</Longitude>
                <Latitude>54.982915471</Latitude>
              </Translation>
            </Location>
            <Location id="L47">
              <Translation>
                <Easting>418547</Easting>
                <Northing>565406</Northing>
                <Longitude>-1.711712586</Longitude>
                <Latitude>54.982913099</Latitude>
              </Translation>
            </Location>
            <Location id="L48">
              <Translation>
                <Easting>418538</Easting>
                <Northing>565405</Northing>
                <Longitude>-1.711856486</Longitude>
                <Latitude>54.982911699</Latitude>
              </Translation>
            </Location>
            <Location id="L49">
              <Translation>
                <Easting>418532</Easting>
                <Northing>565423</Northing>
                <Longitude>-1.711943686</Longitude>
                <Latitude>54.983071499</Latitude>
              </Translation>
            </Location>
            <Location id="L50">
              <Translation>
                <Easting>418530</Easting>
                <Northing>565478</Northing>
                <Longitude>-1.711982886</Longitude>
                <Latitude>54.983569299</Latitude>
              </Translation>
            </Location>
            <Location id="L51">
              <Translation>
                <Easting>418522</Easting>
                <Northing>565542</Northing>
                <Longitude>-1.712100886</Longitude>
                <Latitude>54.984141899</Latitude>
              </Translation>
            </Location>
            <Location id="L52">
              <Translation>
                <Easting>418521</Easting>
                <Northing>565545</Northing>
                <Longitude>-1.712109686</Longitude>
                <Latitude>54.984165399</Latitude>
              </Translation>
            </Location>
            <Location id="L53">
              <Translation>
                <Easting>418501</Easting>
                <Northing>565639</Northing>
                <Longitude>-1.712426886</Longitude>
                <Latitude>54.985010699</Latitude>
              </Translation>
            </Location>
            <Location id="L54">
              <Translation>
                <Easting>418500</Easting>
                <Northing>565645</Northing>
                <Longitude>-1.712433186</Longitude>
                <Latitude>54.985068099</Latitude>
              </Translation>
            </Location>
            <Location id="L55">
              <Translation>
                <Easting>418499</Easting>
                <Northing>565667</Northing>
                <Longitude>-1.712454586</Longitude>
                <Latitude>54.985261699</Latitude>
              </Translation>
            </Location>
            <Location id="L56">
              <Translation>
                <Easting>418499</Easting>
                <Northing>565691</Northing>
                <Longitude>-1.712443686</Longitude>
                <Latitude>54.985479999</Latitude>
              </Translation>
            </Location>
            <Location id="L57">
              <Translation>
                <Easting>418499</Easting>
                <Northing>565696</Northing>
                <Longitude>-1.712441586</Longitude>
                <Latitude>54.985522799</Latitude>
              </Translation>
            </Location>
            <Location id="L58">
              <Translation>
                <Easting>418500</Easting>
                <Northing>565714</Northing>
                <Longitude>-1.712433286</Longitude>
                <Latitude>54.985688299</Latitude>
              </Translation>
            </Location>
            <Location id="L59">
              <Translation>
                <Easting>418502</Easting>
                <Northing>565746</Northing>
                <Longitude>-1.712391989</Longitude>
                <Latitude>54.985975167</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL5">
        <From>
          <StopPointRef>410000007094</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007095</StopPointRef>
        </To>
        <Distance>141</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L60">
              <Translation>
                <Easting>418502</Easting>
                <Northing>565746</Northing>
                <Longitude>-1.712391989</Longitude>
                <Latitude>54.985975167</Latitude>
              </Translation>
            </Location>
            <Location id="L61">
              <Translation>
                <Easting>418502</Easting>
                <Northing>565747</Northing>
                <Longitude>-1.712390286</Longitude>
                <Latitude>54.985986999</Latitude>
              </Translation>
            </Location>
            <Location id="L62">
              <Translation>
                <Easting>418506</Easting>
                <Northing>565795</Northing>
                <Longitude>-1.712329086</Longitude>
                <Latitude>54.986412399</Latitude>
              </Translation>
            </Location>
            <Location id="L63">
              <Translation>
                <Easting>418509</Easting>
                <Northing>565815</Northing>
                <Longitude>-1.712291386</Longitude>
                <Latitude>54.986597599</Latitude>
              </Translation>
            </Location>
            <Location id="L64">
              <Translation>
                <Easting>418517</Easting>
                <Northing>565887</Northing>
                <Longitude>-1.712160985</Longitude>
                <Latitude>54.987237944</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL6">
        <From>
          <StopPointRef>410000007095</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007006</StopPointRef>
        </To>
        <Distance>326</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L65">
              <Translation>
                <Easting>418517</Easting>
                <Northing>565887</Northing>
                <Longitude>-1.712160985</Longitude>
                <Latitude>54.987237944</Latitude>
              </Translation>
            </Location>
            <Location id="L66">
              <Translation>
                <Easting>418522</Easting>
                <Northing>565933</Northing>
                <Longitude>-1.712075686</Longitude>
                <Latitude>54.987656799</Latitude>
              </Translation>
            </Location>
            <Location id="L67">
              <Translation>
                <Easting>418521</Easting>
                <Northing>565939</Northing>
                <Longitude>-1.712085786</Longitude>
                <Latitude>54.987704399</Latitude>
              </Translation>
            </Location>
            <Location id="L68">
              <Translation>
                <Easting>418520</Easting>
                <Northing>565944</Northing>
                <Longitude>-1.712106086</Longitude>
                <Latitude>54.987751999</Latitude>
              </Translation>
            </Location>
            <Location id="L69">
              <Translation>
                <Easting>418517</Easting>
                <Northing>565949</Northing>
                <Longitude>-1.712142986</Longitude>
                <Latitude>54.987799999</Latitude>
              </Translation>
            </Location>
            <Location id="L70">
              <Translation>
                <Easting>418514</Easting>
                <Northing>565955</Northing>
                <Longitude>-1.712194086</Longitude>
                <Latitude>54.987849299</Latitude>
              </Translation>
            </Location>
            <Location id="L71">
              <Translation>
                <Easting>418509</Easting>
                <Northing>565961</Northing>
                <Longitude>-1.712269986</Longitude>
                <Latitude>54.987902099</Latitude>
              </Translation>
            </Location>
            <Location id="L72">
              <Translation>
                <Easting>418502</Easting>
                <Northing>565962</Northing>
                <Longitude>-1.712377986</Longitude>
                <Latitude>54.987919499</Latitude>
              </Translation>
            </Location>
            <Location id="L73">
              <Translation>
                <Easting>418495</Easting>
                <Northing>565962</Northing>
                <Longitude>-1.712488486</Longitude>
                <Latitude>54.987916399</Latitude>
              </Translation>
            </Location>
            <Location id="L74">
              <Translation>
                <Easting>418489</Easting>
                <Northing>565961</Northing>
                <Longitude>-1.712585186</Longitude>
                <Latitude>54.987906999</Latitude>
              </Translation>
            </Location>
            <Location id="L75">
              <Translation>
                <Easting>418483</Easting>
                <Northing>565959</Northing>
                <Longitude>-1.712681286</Longitude>
                <Latitude>54.987889799</Latitude>
              </Translation>
            </Location>
            <Location id="L76">
              <Translation>
                <Easting>418476</Easting>
                <Northing>565956</Northing>
                <Longitude>-1.712788086</Longitude>
                <Latitude>54.987863799</Latitude>
              </Translation>
            </Location>
            <Location id="L77">
              <Translation>
                <Easting>418468</Easting>
                <Northing>565954</Northing>
                <Longitude>-1.712908486</Longitude>
                <Latitude>54.987843899</Latitude>
              </Translation>
            </Location>
            <Location id="L78">
              <Translation>
                <Easting>418460</Easting>
                <Northing>565950</Northing>
                <Longitude>-1.713034886</Longitude>
                <Latitude>54.987806899</Latitude>
              </Translation>
            </Location>
            <Location id="L79">
              <Translation>
                <Easting>418454</Easting>
                <Northing>565948</Northing>
                <Longitude>-1.713139586</Longitude>
                <Latitude>54.987790099</Latitude>
              </Translation>
            </Location>
            <Location id="L80">
              <Translation>
                <Easting>418447</Easting>
                <Northing>565947</Northing>
                <Longitude>-1.713247486</Longitude>
                <Latitude>54.987786699</Latitude>
              </Translation>
            </Location>
            <Location id="L81">
              <Translation>
                <Easting>418438</Easting>
                <Northing>565948</Northing>
                <Longitude>-1.713382486</Longitude>
                <Latitude>54.987795899</Latitude>
              </Translation>
            </Location>
            <Location id="L82">
              <Translation>
                <Easting>418429</Easting>
                <Northing>565952</Northing>
                <Longitude>-1.713524786</Longitude>
                <Latitude>54.987823599</Latitude>
              </Translation>
            </Location>
            <Location id="L83">
              <Translation>
                <Easting>418379</Easting>
                <Northing>565984</Northing>
                <Longitude>-1.714306486</Longitude>
                <Latitude>54.988113799</Latitude>
              </Translation>
            </Location>
            <Location id="L84">
              <Translation>
                <Easting>418320</Easting>
                <Northing>566025</Northing>
                <Longitude>-1.715227586</Longitude>
                <Latitude>54.988488999</Latitude>
              </Translation>
            </Location>
            <Location id="L85">
              <Translation>
                <Easting>418290</Easting>
                <Northing>566042</Northing>
                <Longitude>-1.715687537</Longitude>
                <Latitude>54.988638542</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL7">
        <From>
          <StopPointRef>410000007006</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007007</StopPointRef>
        </To>
        <Distance>708</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L86">
              <Translation>
                <Easting>418290</Easting>
                <Northing>566042</Northing>
                <Longitude>-1.715687537</Longitude>
                <Latitude>54.988638542</Latitude>
              </Translation>
            </Location>
            <Location id="L87">
              <Translation>
                <Easting>418267</Easting>
                <Northing>566055</Northing>
                <Longitude>-1.716056186</Longitude>
                <Latitude>54.988758399</Latitude>
              </Translation>
            </Location>
            <Location id="L88">
              <Translation>
                <Easting>418150</Easting>
                <Northing>566106</Northing>
                <Longitude>-1.717871686</Longitude>
                <Latitude>54.989222999</Latitude>
              </Translation>
            </Location>
            <Location id="L89">
              <Translation>
                <Easting>418146</Easting>
                <Northing>566108</Northing>
                <Longitude>-1.717938586</Longitude>
                <Latitude>54.989241299</Latitude>
              </Translation>
            </Location>
            <Location id="L90">
              <Translation>
                <Easting>418112</Easting>
                <Northing>566123</Northing>
                <Longitude>-1.718470186</Longitude>
                <Latitude>54.989376699</Latitude>
              </Translation>
            </Location>
            <Location id="L91">
              <Translation>
                <Easting>418083</Easting>
                <Northing>566137</Northing>
                <Longitude>-1.718923186</Longitude>
                <Latitude>54.989504599</Latitude>
              </Translation>
            </Location>
            <Location id="L92">
              <Translation>
                <Easting>418055</Easting>
                <Northing>566154</Northing>
                <Longitude>-1.719359786</Longitude>
                <Latitude>54.989652799</Latitude>
              </Translation>
            </Location>
            <Location id="L93">
              <Translation>
                <Easting>418028</Easting>
                <Northing>566171</Northing>
                <Longitude>-1.719776086</Longitude>
                <Latitude>54.989813899</Latitude>
              </Translation>
            </Location>
            <Location id="L94">
              <Translation>
                <Easting>418000</Easting>
                <Northing>566193</Northing>
                <Longitude>-1.720210586</Longitude>
                <Latitude>54.990006299</Latitude>
              </Translation>
            </Location>
            <Location id="L95">
              <Translation>
                <Easting>417945</Easting>
                <Northing>566233</Northing>
                <Longitude>-1.721068486</Longitude>
                <Latitude>54.990372999</Latitude>
              </Translation>
            </Location>
            <Location id="L96">
              <Translation>
                <Easting>417920</Easting>
                <Northing>566250</Northing>
                <Longitude>-1.721468586</Longitude>
                <Latitude>54.990523299</Latitude>
              </Translation>
            </Location>
            <Location id="L97">
              <Translation>
                <Easting>417893</Easting>
                <Northing>566265</Northing>
                <Longitude>-1.721888486</Longitude>
                <Latitude>54.990662299</Latitude>
              </Translation>
            </Location>
            <Location id="L98">
              <Translation>
                <Easting>417862</Easting>
                <Northing>566279</Northing>
                <Longitude>-1.722361686</Longitude>
                <Latitude>54.990783399</Latitude>
              </Translation>
            </Location>
            <Location id="L99">
              <Translation>
                <Easting>417845</Easting>
                <Northing>566285</Northing>
                <Longitude>-1.722637286</Longitude>
                <Latitude>54.990840699</Latitude>
              </Translation>
            </Location>
            <Location id="L100">
              <Translation>
                <Easting>417831</Easting>
                <Northing>566290</Northing>
                <Longitude>-1.722848286</Longitude>
                <Latitude>54.990884499</Latitude>
              </Translation>
            </Location>
            <Location id="L101">
              <Translation>
                <Easting>417820</Easting>
                <Northing>566294</Northing>
                <Longitude>-1.723028086</Longitude>
                <Latitude>54.990921199</Latitude>
              </Translation>
            </Location>
            <Location id="L102">
              <Translation>
                <Easting>417750</Easting>
                <Northing>566318</Northing>
                <Longitude>-1.724115186</Longitude>
                <Latitude>54.991140499</Latitude>
              </Translation>
            </Location>
            <Location id="L103">
              <Translation>
                <Easting>417726</Easting>
                <Northing>566326</Northing>
                <Longitude>-1.724487486</Longitude>
                <Latitude>54.991215899</Latitude>
              </Translation>
            </Location>
            <Location id="L104">
              <Translation>
                <Easting>417703</Easting>
                <Northing>566334</Northing>
                <Longitude>-1.724849486</Longitude>
                <Latitude>54.991289299</Latitude>
              </Translation>
            </Location>
            <Location id="L105">
              <Translation>
                <Easting>417698</Easting>
                <Northing>566336</Northing>
                <Longitude>-1.724920286</Longitude>
                <Latitude>54.991303599</Latitude>
              </Translation>
            </Location>
            <Location id="L106">
              <Translation>
                <Easting>417657</Easting>
                <Northing>566350</Northing>
                <Longitude>-1.725561882</Longitude>
                <Latitude>54.991435075</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL8">
        <From>
          <StopPointRef>410000007007</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007008</StopPointRef>
        </To>
        <Distance>491</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L107">
              <Translation>
                <Easting>417657</Easting>
                <Northing>566350</Northing>
                <Longitude>-1.725561882</Longitude>
                <Latitude>54.991435075</Latitude>
              </Translation>
            </Location>
            <Location id="L108">
              <Translation>
                <Easting>417616</Easting>
                <Northing>566365</Northing>
                <Longitude>-1.726201286</Longitude>
                <Latitude>54.991566099</Latitude>
              </Translation>
            </Location>
            <Location id="L109">
              <Translation>
                <Easting>417604</Easting>
                <Northing>566369</Northing>
                <Longitude>-1.726390586</Longitude>
                <Latitude>54.991604799</Latitude>
              </Translation>
            </Location>
            <Location id="L110">
              <Translation>
                <Easting>417442</Easting>
                <Northing>566424</Northing>
                <Longitude>-1.728922386</Longitude>
                <Latitude>54.992102099</Latitude>
              </Translation>
            </Location>
            <Location id="L111">
              <Translation>
                <Easting>417277</Easting>
                <Northing>566481</Northing>
                <Longitude>-1.731494986</Longitude>
                <Latitude>54.992621699</Latitude>
              </Translation>
            </Location>
            <Location id="L112">
              <Translation>
                <Easting>417226</Easting>
                <Northing>566499</Northing>
                <Longitude>-1.732297086</Longitude>
                <Latitude>54.992789599</Latitude>
              </Translation>
            </Location>
            <Location id="L113">
              <Translation>
                <Easting>417193</Easting>
                <Northing>566511</Northing>
                <Longitude>-1.732804377</Longitude>
                <Latitude>54.992894992</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL9">
        <From>
          <StopPointRef>410000007008</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007009</StopPointRef>
        </To>
        <Distance>275</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L114">
              <Translation>
                <Easting>417193</Easting>
                <Northing>566511</Northing>
                <Longitude>-1.732804377</Longitude>
                <Latitude>54.992894992</Latitude>
              </Translation>
            </Location>
            <Location id="L115">
              <Translation>
                <Easting>417192</Easting>
                <Northing>566511</Northing>
                <Longitude>-1.732825586</Longitude>
                <Latitude>54.992899399</Latitude>
              </Translation>
            </Location>
            <Location id="L116">
              <Translation>
                <Easting>417084</Easting>
                <Northing>566548</Northing>
                <Longitude>-1.734503386</Longitude>
                <Latitude>54.993235399</Latitude>
              </Translation>
            </Location>
            <Location id="L117">
              <Translation>
                <Easting>416983</Easting>
                <Northing>566584</Northing>
                <Longitude>-1.736085286</Longitude>
                <Latitude>54.993556999</Latitude>
              </Translation>
            </Location>
            <Location id="L118">
              <Translation>
                <Easting>416970</Easting>
                <Northing>566588</Northing>
                <Longitude>-1.736285486</Longitude>
                <Latitude>54.993595499</Latitude>
              </Translation>
            </Location>
            <Location id="L119">
              <Translation>
                <Easting>416964</Easting>
                <Northing>566590</Northing>
                <Longitude>-1.736374486</Longitude>
                <Latitude>54.993615499</Latitude>
              </Translation>
            </Location>
            <Location id="L120">
              <Translation>
                <Easting>416961</Easting>
                <Northing>566591</Northing>
                <Longitude>-1.736424686</Longitude>
                <Latitude>54.993625299</Latitude>
              </Translation>
            </Location>
            <Location id="L121">
              <Translation>
                <Easting>416959</Easting>
                <Northing>566592</Northing>
                <Longitude>-1.736463986</Longitude>
                <Latitude>54.993632999</Latitude>
              </Translation>
            </Location>
            <Location id="L122">
              <Translation>
                <Easting>416933</Easting>
                <Northing>566601</Northing>
                <Longitude>-1.736865700</Longitude>
                <Latitude>54.993711640</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL10">
        <From>
          <StopPointRef>410000007009</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000000028</StopPointRef>
        </To>
        <Distance>612</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L123">
              <Translation>
                <Easting>416933</Easting>
                <Northing>566601</Northing>
                <Longitude>-1.736865700</Longitude>
                <Latitude>54.993711640</Latitude>
              </Translation>
            </Location>
            <Location id="L124">
              <Translation>
                <Easting>416857</Easting>
                <Northing>566626</Northing>
                <Longitude>-1.738052686</Longitude>
                <Latitude>54.993943999</Latitude>
              </Translation>
            </Location>
            <Location id="L125">
              <Translation>
                <Easting>416853</Easting>
                <Northing>566628</Northing>
                <Longitude>-1.738107686</Longitude>
                <Latitude>54.993956999</Latitude>
              </Translation>
            </Location>
            <Location id="L126">
              <Translation>
                <Easting>416808</Easting>
                <Northing>566643</Northing>
                <Longitude>-1.738817086</Longitude>
                <Latitude>54.994097099</Latitude>
              </Translation>
            </Location>
            <Location id="L127">
              <Translation>
                <Easting>416589</Easting>
                <Northing>566718</Northing>
                <Longitude>-1.742242286</Longitude>
                <Latitude>54.994776699</Latitude>
              </Translation>
            </Location>
            <Location id="L128">
              <Translation>
                <Easting>416580</Easting>
                <Northing>566721</Northing>
                <Longitude>-1.742383586</Longitude>
                <Latitude>54.994803399</Latitude>
              </Translation>
            </Location>
            <Location id="L129">
              <Translation>
                <Easting>416556</Easting>
                <Northing>566729</Northing>
                <Longitude>-1.742750586</Longitude>
                <Latitude>54.994872599</Latitude>
              </Translation>
            </Location>
            <Location id="L130">
              <Translation>
                <Easting>416578</Easting>
                <Northing>566811</Northing>
                <Longitude>-1.742397486</Longitude>
                <Latitude>54.995611399</Latitude>
              </Translation>
            </Location>
            <Location id="L131">
              <Translation>
                <Easting>416584</Easting>
                <Northing>566831</Northing>
                <Longitude>-1.742311486</Longitude>
                <Latitude>54.995789999</Latitude>
              </Translation>
            </Location>
            <Location id="L132">
              <Translation>
                <Easting>416602</Easting>
                <Northing>566823</Northing>
                <Longitude>-1.742019686</Longitude>
                <Latitude>54.995721099</Latitude>
              </Translation>
            </Location>
            <Location id="L133">
              <Translation>
                <Easting>416615</Easting>
                <Northing>566818</Northing>
                <Longitude>-1.741827186</Longitude>
                <Latitude>54.995675699</Latitude>
              </Translation>
            </Location>
            <Location id="L134">
              <Translation>
                <Easting>416617</Easting>
                <Northing>566817</Northing>
                <Longitude>-1.741790286</Longitude>
                <Latitude>54.995668299</Latitude>
              </Translation>
            </Location>
            <Location id="L135">
              <Translation>
                <Easting>416686</Easting>
                <Northing>566794</Northing>
                <Longitude>-1.740716742</Longitude>
                <Latitude>54.995453933</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
    </RouteSection>
    <RouteSection id="RS2">
      <RouteLink id="RL11">
        <From>
          <StopPointRef>410000000028</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007020</StopPointRef>
        </To>
        <Distance>264</Distance>
        <Direction>inbound</Direction>
        <Track>
          <Mapping>
            <Location id="L136">
              <Translation>
                <Easting>416686</Easting>
                <Northing>566794</Northing>
                <Longitude>-1.740716742</Longitude>
                <Latitude>54.995453933</Latitude>
              </Translation>
            </Location>
            <Location id="L137">
              <Translation>
                <Easting>416769</Easting>
                <Northing>566765</Northing>
                <Longitude>-1.739425086</Longitude>
                <Latitude>54.995195999</Latitude>
              </Translation>
            </Location>
            <Location id="L138">
              <Translation>
                <Easting>416778</Easting>
                <Northing>566754</Northing>
                <Longitude>-1.739282286</Longitude>
                <Latitude>54.995094599</Latitude>
              </Translation>
            </Location>
            <Location id="L139">
              <Translation>
                <Easting>416791</Easting>
                <Northing>566736</Northing>
                <Longitude>-1.739080586</Longitude>
                <Latitude>54.994934699</Latitude>
              </Translation>
            </Location>
            <Location id="L140">
              <Translation>
                <Easting>416796</Easting>
                <Northing>566720</Northing>
                <Longitude>-1.738994486</Longitude>
                <Latitude>54.994786499</Latitude>
              </Translation>
            </Location>
            <Location id="L141">
              <Translation>
                <Easting>416798</Easting>
                <Northing>566700</Northing>
                <Longitude>-1.738967286</Longitude>
                <Latitude>54.994609699</Latitude>
              </Translation>
            </Location>
            <Location id="L142">
              <Translation>
                <Easting>416802</Easting>
                <Northing>566688</Northing>
                <Longitude>-1.738915186</Longitude>
                <Latitude>54.994503099</Latitude>
              </Translation>
            </Location>
            <Location id="L143">
              <Translation>
                <Easting>416809</Easting>
                <Northing>566680</Northing>
                <Longitude>-1.738804186</Longitude>
                <Latitude>54.994425099</Latitude>
              </Translation>
            </Location>
            <Location id="L144">
              <Translation>
                <Easting>416817</Easting>
                <Northing>566673</Northing>
                <Longitude>-1.738666786</Longitude>
                <Latitude>54.994366799</Latitude>
              </Translation>
            </Location>
            <Location id="L145">
              <Translation>
                <Easting>416808</Easting>
                <Northing>566643</Northing>
                <Longitude>-1.738817086</Longitude>
                <Latitude>54.994097099</Latitude>
              </Translation>
            </Location>
            <Location id="L146">
              <Translation>
                <Easting>416843</Easting>
                <Northing>566631</Northing>
                <Longitude>-1.738264178</Longitude>
                <Latitude>54.993987905</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL12">
        <From>
          <StopPointRef>410000007020</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007021</StopPointRef>
        </To>
        <Distance>492</Distance>
        <Direction>inbound</Direction>
        <Track>
          <Mapping>
            <Location id="L147">
              <Translation>
                <Easting>416843</Easting>
                <Northing>566631</Northing>
                <Longitude>-1.738264178</Longitude>
                <Latitude>54.993987905</Latitude>
              </Translation>
            </Location>
            <Location id="L148">
              <Translation>
                <Easting>416853</Easting>
                <Northing>566628</Northing>
                <Longitude>-1.738107686</Longitude>
                <Latitude>54.993956999</Latitude>
              </Translation>
            </Location>
            <Location id="L149">
              <Translation>
                <Easting>416857</Easting>
                <Northing>566626</Northing>
                <Longitude>-1.738052686</Longitude>
                <Latitude>54.993943999</Latitude>
              </Translation>
            </Location>
            <Location id="L150">
              <Translation>
                <Easting>416959</Easting>
                <Northing>566592</Northing>
                <Longitude>-1.736463986</Longitude>
                <Latitude>54.993632999</Latitude>
              </Translation>
            </Location>
            <Location id="L151">
              <Translation>
                <Easting>416961</Easting>
                <Northing>566591</Northing>
                <Longitude>-1.736424686</Longitude>
                <Latitude>54.993625299</Latitude>
              </Translation>
            </Location>
            <Location id="L152">
              <Translation>
                <Easting>416964</Easting>
                <Northing>566590</Northing>
                <Longitude>-1.736374486</Longitude>
                <Latitude>54.993615499</Latitude>
              </Translation>
            </Location>
            <Location id="L153">
              <Translation>
                <Easting>416970</Easting>
                <Northing>566588</Northing>
                <Longitude>-1.736285486</Longitude>
                <Latitude>54.993595499</Latitude>
              </Translation>
            </Location>
            <Location id="L154">
              <Translation>
                <Easting>416983</Easting>
                <Northing>566584</Northing>
                <Longitude>-1.736085286</Longitude>
                <Latitude>54.993556999</Latitude>
              </Translation>
            </Location>
            <Location id="L155">
              <Translation>
                <Easting>417084</Easting>
                <Northing>566548</Northing>
                <Longitude>-1.734503386</Longitude>
                <Latitude>54.993235399</Latitude>
              </Translation>
            </Location>
            <Location id="L156">
              <Translation>
                <Easting>417192</Easting>
                <Northing>566511</Northing>
                <Longitude>-1.732825586</Longitude>
                <Latitude>54.992899399</Latitude>
              </Translation>
            </Location>
            <Location id="L157">
              <Translation>
                <Easting>417226</Easting>
                <Northing>566499</Northing>
                <Longitude>-1.732297086</Longitude>
                <Latitude>54.992789599</Latitude>
              </Translation>
            </Location>
            <Location id="L158">
              <Translation>
                <Easting>417277</Easting>
                <Northing>566481</Northing>
                <Longitude>-1.731494986</Longitude>
                <Latitude>54.992621699</Latitude>
              </Translation>
            </Location>
            <Location id="L159">
              <Translation>
                <Easting>417309</Easting>
                <Northing>566470</Northing>
                <Longitude>-1.730998306</Longitude>
                <Latitude>54.992521387</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL13">
        <From>
          <StopPointRef>410000007021</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007022</StopPointRef>
        </To>
        <Distance>467</Distance>
        <Direction>inbound</Direction>
        <Track>
          <Mapping>
            <Location id="L160">
              <Translation>
                <Easting>417309</Easting>
                <Northing>566470</Northing>
                <Longitude>-1.730998306</Longitude>
                <Latitude>54.992521387</Latitude>
              </Translation>
            </Location>
            <Location id="L161">
              <Translation>
                <Easting>417442</Easting>
                <Northing>566424</Northing>
                <Longitude>-1.728922386</Longitude>
                <Latitude>54.992102099</Latitude>
              </Translation>
            </Location>
            <Location id="L162">
              <Translation>
                <Easting>417604</Easting>
                <Northing>566369</Northing>
                <Longitude>-1.726390586</Longitude>
                <Latitude>54.991604799</Latitude>
              </Translation>
            </Location>
            <Location id="L163">
              <Translation>
                <Easting>417616</Easting>
                <Northing>566365</Northing>
                <Longitude>-1.726201286</Longitude>
                <Latitude>54.991566099</Latitude>
              </Translation>
            </Location>
            <Location id="L164">
              <Translation>
                <Easting>417698</Easting>
                <Northing>566336</Northing>
                <Longitude>-1.724920286</Longitude>
                <Latitude>54.991303599</Latitude>
              </Translation>
            </Location>
            <Location id="L165">
              <Translation>
                <Easting>417703</Easting>
                <Northing>566334</Northing>
                <Longitude>-1.724849486</Longitude>
                <Latitude>54.991289299</Latitude>
              </Translation>
            </Location>
            <Location id="L166">
              <Translation>
                <Easting>417726</Easting>
                <Northing>566326</Northing>
                <Longitude>-1.724487486</Longitude>
                <Latitude>54.991215899</Latitude>
              </Translation>
            </Location>
            <Location id="L167">
              <Translation>
                <Easting>417750</Easting>
                <Northing>566318</Northing>
                <Longitude>-1.724115186</Longitude>
                <Latitude>54.991140499</Latitude>
              </Translation>
            </Location>
            <Location id="L168">
              <Translation>
                <Easting>417751</Easting>
                <Northing>566317</Northing>
                <Longitude>-1.724092460</Longitude>
                <Latitude>54.991135914</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL14">
        <From>
          <StopPointRef>410000007022</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007023</StopPointRef>
        </To>
        <Distance>651</Distance>
        <Direction>inbound</Direction>
        <Track>
          <Mapping>
            <Location id="L169">
              <Translation>
                <Easting>417751</Easting>
                <Northing>566317</Northing>
                <Longitude>-1.724092460</Longitude>
                <Latitude>54.991135914</Latitude>
              </Translation>
            </Location>
            <Location id="L170">
              <Translation>
                <Easting>417820</Easting>
                <Northing>566294</Northing>
                <Longitude>-1.723028086</Longitude>
                <Latitude>54.990921199</Latitude>
              </Translation>
            </Location>
            <Location id="L171">
              <Translation>
                <Easting>417831</Easting>
                <Northing>566290</Northing>
                <Longitude>-1.722848286</Longitude>
                <Latitude>54.990884499</Latitude>
              </Translation>
            </Location>
            <Location id="L172">
              <Translation>
                <Easting>417845</Easting>
                <Northing>566285</Northing>
                <Longitude>-1.722637286</Longitude>
                <Latitude>54.990840699</Latitude>
              </Translation>
            </Location>
            <Location id="L173">
              <Translation>
                <Easting>417862</Easting>
                <Northing>566279</Northing>
                <Longitude>-1.722361686</Longitude>
                <Latitude>54.990783399</Latitude>
              </Translation>
            </Location>
            <Location id="L174">
              <Translation>
                <Easting>417893</Easting>
                <Northing>566265</Northing>
                <Longitude>-1.721888486</Longitude>
                <Latitude>54.990662299</Latitude>
              </Translation>
            </Location>
            <Location id="L175">
              <Translation>
                <Easting>417920</Easting>
                <Northing>566250</Northing>
                <Longitude>-1.721468586</Longitude>
                <Latitude>54.990523299</Latitude>
              </Translation>
            </Location>
            <Location id="L176">
              <Translation>
                <Easting>417945</Easting>
                <Northing>566233</Northing>
                <Longitude>-1.721068486</Longitude>
                <Latitude>54.990372999</Latitude>
              </Translation>
            </Location>
            <Location id="L177">
              <Translation>
                <Easting>418000</Easting>
                <Northing>566193</Northing>
                <Longitude>-1.720210586</Longitude>
                <Latitude>54.990006299</Latitude>
              </Translation>
            </Location>
            <Location id="L178">
              <Translation>
                <Easting>418028</Easting>
                <Northing>566171</Northing>
                <Longitude>-1.719776086</Longitude>
                <Latitude>54.989813899</Latitude>
              </Translation>
            </Location>
            <Location id="L179">
              <Translation>
                <Easting>418055</Easting>
                <Northing>566154</Northing>
                <Longitude>-1.719359786</Longitude>
                <Latitude>54.989652799</Latitude>
              </Translation>
            </Location>
            <Location id="L180">
              <Translation>
                <Easting>418083</Easting>
                <Northing>566137</Northing>
                <Longitude>-1.718923186</Longitude>
                <Latitude>54.989504599</Latitude>
              </Translation>
            </Location>
            <Location id="L181">
              <Translation>
                <Easting>418112</Easting>
                <Northing>566123</Northing>
                <Longitude>-1.718470186</Longitude>
                <Latitude>54.989376699</Latitude>
              </Translation>
            </Location>
            <Location id="L182">
              <Translation>
                <Easting>418146</Easting>
                <Northing>566108</Northing>
                <Longitude>-1.717938586</Longitude>
                <Latitude>54.989241299</Latitude>
              </Translation>
            </Location>
            <Location id="L183">
              <Translation>
                <Easting>418150</Easting>
                <Northing>566106</Northing>
                <Longitude>-1.717871686</Longitude>
                <Latitude>54.989222999</Latitude>
              </Translation>
            </Location>
            <Location id="L184">
              <Translation>
                <Easting>418267</Easting>
                <Northing>566055</Northing>
                <Longitude>-1.716056186</Longitude>
                <Latitude>54.988758399</Latitude>
              </Translation>
            </Location>
            <Location id="L185">
              <Translation>
                <Easting>418320</Easting>
                <Northing>566025</Northing>
                <Longitude>-1.715227586</Longitude>
                <Latitude>54.988488999</Latitude>
              </Translation>
            </Location>
            <Location id="L186">
              <Translation>
                <Easting>418327</Easting>
                <Northing>566020</Northing>
                <Longitude>-1.715110950</Longitude>
                <Latitude>54.988441489</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL15">
        <From>
          <StopPointRef>410000007023</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007087</StopPointRef>
        </To>
        <Distance>792</Distance>
        <Direction>inbound</Direction>
        <Track>
          <Mapping>
            <Location id="L187">
              <Translation>
                <Easting>418327</Easting>
                <Northing>566020</Northing>
                <Longitude>-1.715110950</Longitude>
                <Latitude>54.988441489</Latitude>
              </Translation>
            </Location>
            <Location id="L188">
              <Translation>
                <Easting>418379</Easting>
                <Northing>565984</Northing>
                <Longitude>-1.714306486</Longitude>
                <Latitude>54.988113799</Latitude>
              </Translation>
            </Location>
            <Location id="L189">
              <Translation>
                <Easting>418429</Easting>
                <Northing>565952</Northing>
                <Longitude>-1.713524786</Longitude>
                <Latitude>54.987823599</Latitude>
              </Translation>
            </Location>
            <Location id="L190">
              <Translation>
                <Easting>418438</Easting>
                <Northing>565948</Northing>
                <Longitude>-1.713382486</Longitude>
                <Latitude>54.987795899</Latitude>
              </Translation>
            </Location>
            <Location id="L191">
              <Translation>
                <Easting>418447</Easting>
                <Northing>565947</Northing>
                <Longitude>-1.713247486</Longitude>
                <Latitude>54.987786699</Latitude>
              </Translation>
            </Location>
            <Location id="L192">
              <Translation>
                <Easting>418454</Easting>
                <Northing>565948</Northing>
                <Longitude>-1.713139586</Longitude>
                <Latitude>54.987790099</Latitude>
              </Translation>
            </Location>
            <Location id="L193">
              <Translation>
                <Easting>418460</Easting>
                <Northing>565950</Northing>
                <Longitude>-1.713034886</Longitude>
                <Latitude>54.987806899</Latitude>
              </Translation>
            </Location>
            <Location id="L194">
              <Translation>
                <Easting>418468</Easting>
                <Northing>565954</Northing>
                <Longitude>-1.712908486</Longitude>
                <Latitude>54.987843899</Latitude>
              </Translation>
            </Location>
            <Location id="L195">
              <Translation>
                <Easting>418472</Easting>
                <Northing>565961</Northing>
                <Longitude>-1.712854586</Longitude>
                <Latitude>54.987904299</Latitude>
              </Translation>
            </Location>
            <Location id="L196">
              <Translation>
                <Easting>418474</Easting>
                <Northing>565967</Northing>
                <Longitude>-1.712817586</Longitude>
                <Latitude>54.987958499</Latitude>
              </Translation>
            </Location>
            <Location id="L197">
              <Translation>
                <Easting>418476</Easting>
                <Northing>565973</Northing>
                <Longitude>-1.712791786</Longitude>
                <Latitude>54.988015799</Latitude>
              </Translation>
            </Location>
            <Location id="L198">
              <Translation>
                <Easting>418477</Easting>
                <Northing>565981</Northing>
                <Longitude>-1.712772686</Longitude>
                <Latitude>54.988085599</Latitude>
              </Translation>
            </Location>
            <Location id="L199">
              <Translation>
                <Easting>418472</Easting>
                <Northing>565990</Northing>
                <Longitude>-1.712843686</Longitude>
                <Latitude>54.988168699</Latitude>
              </Translation>
            </Location>
            <Location id="L200">
              <Translation>
                <Easting>418470</Easting>
                <Northing>565999</Northing>
                <Longitude>-1.712887386</Longitude>
                <Latitude>54.988248999</Latitude>
              </Translation>
            </Location>
            <Location id="L201">
              <Translation>
                <Easting>418467</Easting>
                <Northing>566010</Northing>
                <Longitude>-1.712920986</Longitude>
                <Latitude>54.988348099</Latitude>
              </Translation>
            </Location>
            <Location id="L202">
              <Translation>
                <Easting>418467</Easting>
                <Northing>566015</Northing>
                <Longitude>-1.712926386</Longitude>
                <Latitude>54.988394099</Latitude>
              </Translation>
            </Location>
            <Location id="L203">
              <Translation>
                <Easting>418468</Easting>
                <Northing>566020</Northing>
                <Longitude>-1.712918086</Longitude>
                <Latitude>54.988438299</Latitude>
              </Translation>
            </Location>
            <Location id="L204">
              <Translation>
                <Easting>418469</Easting>
                <Northing>566025</Northing>
                <Longitude>-1.712899786</Longitude>
                <Latitude>54.988484799</Latitude>
              </Translation>
            </Location>
            <Location id="L205">
              <Translation>
                <Easting>418471</Easting>
                <Northing>566030</Northing>
                <Longitude>-1.712871086</Longitude>
                <Latitude>54.988530399</Latitude>
              </Translation>
            </Location>
            <Location id="L206">
              <Translation>
                <Easting>418473</Easting>
                <Northing>566035</Northing>
                <Longitude>-1.712824586</Longitude>
                <Latitude>54.988571699</Latitude>
              </Translation>
            </Location>
            <Location id="L207">
              <Translation>
                <Easting>418477</Easting>
                <Northing>566040</Northing>
                <Longitude>-1.712766986</Longitude>
                <Latitude>54.988612699</Latitude>
              </Translation>
            </Location>
            <Location id="L208">
              <Translation>
                <Easting>418481</Easting>
                <Northing>566044</Northing>
                <Longitude>-1.712698786</Longitude>
                <Latitude>54.988651499</Latitude>
              </Translation>
            </Location>
            <Location id="L209">
              <Translation>
                <Easting>418489</Easting>
                <Northing>566049</Northing>
                <Longitude>-1.712588686</Longitude>
                <Latitude>54.988701499</Latitude>
              </Translation>
            </Location>
            <Location id="L210">
              <Translation>
                <Easting>418497</Easting>
                <Northing>566055</Northing>
                <Longitude>-1.712453786</Longitude>
                <Latitude>54.988748799</Latitude>
              </Translation>
            </Location>
            <Location id="L211">
              <Translation>
                <Easting>418506</Easting>
                <Northing>566058</Northing>
                <Longitude>-1.712321186</Longitude>
                <Latitude>54.988777999</Latitude>
              </Translation>
            </Location>
            <Location id="L212">
              <Translation>
                <Easting>418510</Easting>
                <Northing>566059</Northing>
                <Longitude>-1.712250386</Longitude>
                <Latitude>54.988786299</Latitude>
              </Translation>
            </Location>
            <Location id="L213">
              <Translation>
                <Easting>418522</Easting>
                <Northing>566059</Northing>
                <Longitude>-1.712067286</Longitude>
                <Latitude>54.988783099</Latitude>
              </Translation>
            </Location>
            <Location id="L214">
              <Translation>
                <Easting>418529</Easting>
                <Northing>566058</Northing>
                <Longitude>-1.711949386</Longitude>
                <Latitude>54.988775899</Latitude>
              </Translation>
            </Location>
            <Location id="L215">
              <Translation>
                <Easting>418536</Easting>
                <Northing>566056</Northing>
                <Longitude>-1.711842686</Longitude>
                <Latitude>54.988758799</Latitude>
              </Translation>
            </Location>
            <Location id="L216">
              <Translation>
                <Easting>418543</Easting>
                <Northing>566053</Northing>
                <Longitude>-1.711743786</Longitude>
                <Latitude>54.988729999</Latitude>
              </Translation>
            </Location>
            <Location id="L217">
              <Translation>
                <Easting>418551</Easting>
                <Northing>566046</Northing>
                <Longitude>-1.711607886</Longitude>
                <Latitude>54.988671099</Latitude>
              </Translation>
            </Location>
            <Location id="L218">
              <Translation>
                <Easting>418555</Easting>
                <Northing>566043</Northing>
                <Longitude>-1.711556586</Longitude>
                <Latitude>54.988645499</Latitude>
              </Translation>
            </Location>
            <Location id="L219">
              <Translation>
                <Easting>418559</Easting>
                <Northing>566038</Northing>
                <Longitude>-1.711487886</Longitude>
                <Latitude>54.988595399</Latitude>
              </Translation>
            </Location>
            <Location id="L220">
              <Translation>
                <Easting>418562</Easting>
                <Northing>566032</Northing>
                <Longitude>-1.711437586</Longitude>
                <Latitude>54.988545799</Latitude>
              </Translation>
            </Location>
            <Location id="L221">
              <Translation>
                <Easting>418564</Easting>
                <Northing>566028</Northing>
                <Longitude>-1.711403886</Longitude>
                <Latitude>54.988502199</Latitude>
              </Translation>
            </Location>
            <Location id="L222">
              <Translation>
                <Easting>418566</Easting>
                <Northing>566023</Northing>
                <Longitude>-1.711385486</Longitude>
                <Latitude>54.988464499</Latitude>
              </Translation>
            </Location>
            <Location id="L223">
              <Translation>
                <Easting>418566</Easting>
                <Northing>566019</Northing>
                <Longitude>-1.711381286</Longitude>
                <Latitude>54.988424499</Latitude>
              </Translation>
            </Location>
            <Location id="L224">
              <Translation>
                <Easting>418566</Easting>
                <Northing>566012</Northing>
                <Longitude>-1.711386286</Longitude>
                <Latitude>54.988359099</Latitude>
              </Translation>
            </Location>
            <Location id="L225">
              <Translation>
                <Easting>418565</Easting>
                <Northing>566003</Northing>
                <Longitude>-1.711402286</Longitude>
                <Latitude>54.988277299</Latitude>
              </Translation>
            </Location>
            <Location id="L226">
              <Translation>
                <Easting>418563</Easting>
                <Northing>565994</Northing>
                <Longitude>-1.711431686</Longitude>
                <Latitude>54.988199099</Latitude>
              </Translation>
            </Location>
            <Location id="L227">
              <Translation>
                <Easting>418560</Easting>
                <Northing>565987</Northing>
                <Longitude>-1.711468186</Longitude>
                <Latitude>54.988139399</Latitude>
              </Translation>
            </Location>
            <Location id="L228">
              <Translation>
                <Easting>418558</Easting>
                <Northing>565981</Northing>
                <Longitude>-1.711509586</Longitude>
                <Latitude>54.988085399</Latitude>
              </Translation>
            </Location>
            <Location id="L229">
              <Translation>
                <Easting>418555</Easting>
                <Northing>565977</Northing>
                <Longitude>-1.711558886</Longitude>
                <Latitude>54.988045299</Latitude>
              </Translation>
            </Location>
            <Location id="L230">
              <Translation>
                <Easting>418551</Easting>
                <Northing>565972</Northing>
                <Longitude>-1.711624486</Longitude>
                <Latitude>54.988004099</Latitude>
              </Translation>
            </Location>
            <Location id="L231">
              <Translation>
                <Easting>418545</Easting>
                <Northing>565968</Northing>
                <Longitude>-1.711715886</Longitude>
                <Latitude>54.987963899</Latitude>
              </Translation>
            </Location>
            <Location id="L232">
              <Translation>
                <Easting>418538</Easting>
                <Northing>565964</Northing>
                <Longitude>-1.711827486</Longitude>
                <Latitude>54.987933799</Latitude>
              </Translation>
            </Location>
            <Location id="L233">
              <Translation>
                <Easting>418532</Easting>
                <Northing>565957</Northing>
                <Longitude>-1.711920186</Longitude>
                <Latitude>54.987869499</Latitude>
              </Translation>
            </Location>
            <Location id="L234">
              <Translation>
                <Easting>418528</Easting>
                <Northing>565952</Northing>
                <Longitude>-1.711971386</Longitude>
                <Latitude>54.987819999</Latitude>
              </Translation>
            </Location>
            <Location id="L235">
              <Translation>
                <Easting>418525</Easting>
                <Northing>565944</Northing>
                <Longitude>-1.712017986</Longitude>
                <Latitude>54.987755699</Latitude>
              </Translation>
            </Location>
            <Location id="L236">
              <Translation>
                <Easting>418522</Easting>
                <Northing>565933</Northing>
                <Longitude>-1.712075686</Longitude>
                <Latitude>54.987656799</Latitude>
              </Translation>
            </Location>
            <Location id="L237">
              <Translation>
                <Easting>418509</Easting>
                <Northing>565815</Northing>
                <Longitude>-1.712291386</Longitude>
                <Latitude>54.986597599</Latitude>
              </Translation>
            </Location>
            <Location id="L238">
              <Translation>
                <Easting>418506</Easting>
                <Northing>565795</Northing>
                <Longitude>-1.712329086</Longitude>
                <Latitude>54.986412399</Latitude>
              </Translation>
            </Location>
            <Location id="L239">
              <Translation>
                <Easting>418502</Easting>
                <Northing>565747</Northing>
                <Longitude>-1.712390286</Longitude>
                <Latitude>54.985986999</Latitude>
              </Translation>
            </Location>
            <Location id="L240">
              <Translation>
                <Easting>418500</Easting>
                <Northing>565714</Northing>
                <Longitude>-1.712433286</Longitude>
                <Latitude>54.985688299</Latitude>
              </Translation>
            </Location>
            <Location id="L241">
              <Translation>
                <Easting>418499</Easting>
                <Northing>565696</Northing>
                <Longitude>-1.712441586</Longitude>
                <Latitude>54.985522799</Latitude>
              </Translation>
            </Location>
            <Location id="L242">
              <Translation>
                <Easting>418499</Easting>
                <Northing>565691</Northing>
                <Longitude>-1.712443686</Longitude>
                <Latitude>54.985479999</Latitude>
              </Translation>
            </Location>
            <Location id="L243">
              <Translation>
                <Easting>418499</Easting>
                <Northing>565667</Northing>
                <Longitude>-1.712454586</Longitude>
                <Latitude>54.985261699</Latitude>
              </Translation>
            </Location>
            <Location id="L244">
              <Translation>
                <Easting>418500</Easting>
                <Northing>565645</Northing>
                <Longitude>-1.712433186</Longitude>
                <Latitude>54.985068099</Latitude>
              </Translation>
            </Location>
            <Location id="L245">
              <Translation>
                <Easting>418501</Easting>
                <Northing>565639</Northing>
                <Longitude>-1.712426886</Longitude>
                <Latitude>54.985010699</Latitude>
              </Translation>
            </Location>
            <Location id="L246">
              <Translation>
                <Easting>418506</Easting>
                <Northing>565614</Northing>
                <Longitude>-1.712344896</Longitude>
                <Latitude>54.984792209</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL16">
        <From>
          <StopPointRef>410000007087</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007179</StopPointRef>
        </To>
        <Distance>266</Distance>
        <Direction>inbound</Direction>
        <Track>
          <Mapping>
            <Location id="L247">
              <Translation>
                <Easting>418506</Easting>
                <Northing>565614</Northing>
                <Longitude>-1.712344896</Longitude>
                <Latitude>54.984792209</Latitude>
              </Translation>
            </Location>
            <Location id="L248">
              <Translation>
                <Easting>418521</Easting>
                <Northing>565545</Northing>
                <Longitude>-1.712109686</Longitude>
                <Latitude>54.984165399</Latitude>
              </Translation>
            </Location>
            <Location id="L249">
              <Translation>
                <Easting>418522</Easting>
                <Northing>565542</Northing>
                <Longitude>-1.712100886</Longitude>
                <Latitude>54.984141899</Latitude>
              </Translation>
            </Location>
            <Location id="L250">
              <Translation>
                <Easting>418530</Easting>
                <Northing>565478</Northing>
                <Longitude>-1.711982886</Longitude>
                <Latitude>54.983569299</Latitude>
              </Translation>
            </Location>
            <Location id="L251">
              <Translation>
                <Easting>418532</Easting>
                <Northing>565423</Northing>
                <Longitude>-1.711943686</Longitude>
                <Latitude>54.983071499</Latitude>
              </Translation>
            </Location>
            <Location id="L252">
              <Translation>
                <Easting>418538</Easting>
                <Northing>565405</Northing>
                <Longitude>-1.711856486</Longitude>
                <Latitude>54.982911699</Latitude>
              </Translation>
            </Location>
            <Location id="L253">
              <Translation>
                <Easting>418547</Easting>
                <Northing>565406</Northing>
                <Longitude>-1.711712586</Longitude>
                <Latitude>54.982913099</Latitude>
              </Translation>
            </Location>
            <Location id="L254">
              <Translation>
                <Easting>418593</Easting>
                <Northing>565406</Northing>
                <Longitude>-1.711004245</Longitude>
                <Latitude>54.982919735</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL17">
        <From>
          <StopPointRef>410000007179</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007180</StopPointRef>
        </To>
        <Distance>333</Distance>
        <Direction>inbound</Direction>
        <Track>
          <Mapping>
            <Location id="L255">
              <Translation>
                <Easting>418593</Easting>
                <Northing>565406</Northing>
                <Longitude>-1.711004245</Longitude>
                <Latitude>54.982919735</Latitude>
              </Translation>
            </Location>
            <Location id="L256">
              <Translation>
                <Easting>418615</Easting>
                <Northing>565407</Northing>
                <Longitude>-1.710655686</Longitude>
                <Latitude>54.982922999</Latitude>
              </Translation>
            </Location>
            <Location id="L257">
              <Translation>
                <Easting>418658</Easting>
                <Northing>565408</Northing>
                <Longitude>-1.709981886</Longitude>
                <Latitude>54.982932199</Latitude>
              </Translation>
            </Location>
            <Location id="L258">
              <Translation>
                <Easting>418714</Easting>
                <Northing>565399</Northing>
                <Longitude>-1.709112686</Longitude>
                <Latitude>54.982852299</Latitude>
              </Translation>
            </Location>
            <Location id="L259">
              <Translation>
                <Easting>418749</Easting>
                <Northing>565391</Northing>
                <Longitude>-1.708556886</Longitude>
                <Latitude>54.982772199</Latitude>
              </Translation>
            </Location>
            <Location id="L260">
              <Translation>
                <Easting>418774</Easting>
                <Northing>565383</Northing>
                <Longitude>-1.708178386</Longitude>
                <Latitude>54.982701699</Latitude>
              </Translation>
            </Location>
            <Location id="L261">
              <Translation>
                <Easting>418803</Easting>
                <Northing>565372</Northing>
                <Longitude>-1.707711986</Longitude>
                <Latitude>54.982604399</Latitude>
              </Translation>
            </Location>
            <Location id="L262">
              <Translation>
                <Easting>418812</Easting>
                <Northing>565369</Northing>
                <Longitude>-1.707585086</Longitude>
                <Latitude>54.982577999</Latitude>
              </Translation>
            </Location>
            <Location id="L263">
              <Translation>
                <Easting>418842</Easting>
                <Northing>565357</Northing>
                <Longitude>-1.707111686</Longitude>
                <Latitude>54.982466699</Latitude>
              </Translation>
            </Location>
            <Location id="L264">
              <Translation>
                <Easting>418913</Easting>
                <Northing>565329</Northing>
                <Longitude>-1.705998729</Longitude>
                <Latitude>54.982213819</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL18">
        <From>
          <StopPointRef>410000007180</StopPointRef>
        </From>
        <To>
          <StopPointRef>410000007181</StopPointRef>
        </To>
        <Distance>423</Distance>
        <Direction>inbound</Direction>
        <Track>
          <Mapping>
            <Location id="L265">
              <Translation>
                <Easting>418913</Easting>
                <Northing>565329</Northing>
                <Longitude>-1.705998729</Longitude>
                <Latitude>54.982213819</Latitude>
              </Translation>
            </Location>
            <Location id="L266">
              <Translation>
                <Easting>418923</Easting>
                <Northing>565326</Northing>
                <Longitude>-1.705852086</Longitude>
                <Latitude>54.982180499</Latitude>
              </Translation>
            </Location>
            <Location id="L267">
              <Translation>
                <Easting>418937</Easting>
                <Northing>565317</Northing>
                <Longitude>-1.705620686</Longitude>
                <Latitude>54.982104099</Latitude>
              </Translation>
            </Location>
            <Location id="L268">
              <Translation>
                <Easting>418957</Easting>
                <Northing>565303</Northing>
                <Longitude>-1.705317486</Longitude>
                <Latitude>54.981976799</Latitude>
              </Translation>
            </Location>
            <Location id="L269">
              <Translation>
                <Easting>418965</Easting>
                <Northing>565297</Northing>
                <Longitude>-1.705195986</Longitude>
                <Latitude>54.981920799</Latitude>
              </Translation>
            </Location>
            <Location id="L270">
              <Translation>
                <Easting>418993</Easting>
                <Northing>565275</Northing>
                <Longitude>-1.704762386</Longitude>
                <Latitude>54.981721099</Latitude>
              </Translation>
            </Location>
            <Location id="L271">
              <Translation>
                <Easting>419095</Easting>
                <Northing>565196</Northing>
                <Longitude>-1.703160486</Longitude>
                <Latitude>54.981006399</Latitude>
              </Translation>
            </Location>
            <Location id="L272">
              <Translation>
                <Easting>419128</Easting>
                <Northing>565170</Northing>
                <Longitude>-1.702656486</Longitude>
                <Latitude>54.980775599</Latitude>
              </Translation>
            </Location>
            <Location id="L273">
              <Translation>
                <Easting>419165</Easting>
                <Northing>565141</Northing>
                <Longitude>-1.702080586</Longitude>
                <Latitude>54.980514499</Latitude>
              </Translation>
            </Location>
            <Location id="L274">
              <Translation>
                <Easting>419168</Easting>
                <Northing>565138</Northing>
                <Longitude>-1.702024986</Longitude>
                <Latitude>54.980482999</Latitude>
              </Translation>
            </Location>
            <Location id="L275">
              <Translation>
                <Easting>419170</Easting>
                <Northing>565134</Northing>
                <Longitude>-1.701992586</Longitude>
                <Latitude>54.980451899</Latitude>
              </Translation>
            </Location>
            <Location id="L276">
              <Translation>
                <Easting>419174</Easting>
                <Northing>565127</Northing>
                <Longitude>-1.701936186</Longitude>
                <Latitude>54.980387099</Latitude>
              </Translation>
            </Location>
            <Location id="L277">
              <Translation>
                <Easting>419181</Easting>
                <Northing>565111</Northing>
                <Longitude>-1.701833086</Longitude>
                <Latitude>54.980244799</Latitude>
              </Translation>
            </Location>
            <Location id="L278">
              <Translation>
                <Easting>419192</Easting>
                <Northing>565084</Northing>
                <Longitude>-1.701654986</Longitude>
                <Latitude>54.979998999</Latitude>
              </Translation>
            </Location>
            <Location id="L279">
              <Translation>
                <Easting>419204</Easting>
                <Northing>565089</Northing>
                <Longitude>-1.701472086</Longitude>
                <Latitude>54.980042999</Latitude>
              </Translation>
            </Location>
            <Location id="L280">
              <Translation>
                <Easting>419210</Easting>
                <Northing>565095</Northing>
                <Longitude>-1.701384786</Longitude>
                <Latitude>54.980100799</Latitude>
              </Translation>
            </Location>
            <Location id="L281">
              <Translation>
                <Easting>419212</Easting>
                <Northing>565101</Northing>
                <Longitude>-1.701341986</Longitude>
                <Latitude>54.980146899</Latitude>
              </Translation>
            </Location>
            <Location id="L282">
              <Translation>
                <Easting>419202</Easting>
                <Northing>565107</Northing>
                <Longitude>-1.701502886</Longitude>
                <Latitude>54.980202399</Latitude>
              </Translation>
            </Location>
            <Location id="L283">
              <Translation>
                <Easting>419197</Easting>
                <Northing>565109</Northing>
                <Longitude>-1.701583961</Longitude>
                <Latitude>54.980219729</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
    </RouteSection>
  </RouteSections>
  <Routes>
    <Route id="RT320">
      <PrivateCode>GONO143-2</PrivateCode>
      <Description>Dumpling Hall The Vallum - Walbottle Academy</Description>
      <RouteSectionRef>RS1</RouteSectionRef>
    </Route>
    <Route id="RT885">
      <PrivateCode>GONO143-1</PrivateCode>
      <Description>Walbottle Academy - Dumpling Hall The Vallum</Description>
      <RouteSectionRef>RS2</RouteSectionRef>
    </Route>
  </Routes>
  <JourneyPatternSections>
    <JourneyPatternSection id="JPS3302">
      <JourneyPatternTimingLink id="JPTL1">
        <From id="JPSU1" SequenceNumber="1">
          <StopPointRef>410000007181</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </From>
        <To id="JPSU2" SequenceNumber="2">
          <StopPointRef>410000007929</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL1</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL2">
        <From id="JPSU3" SequenceNumber="2">
          <StopPointRef>410000007929</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU4" SequenceNumber="3">
          <StopPointRef>410000007182</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL2</RouteLinkRef>
        <RunTime>PT2M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL3">
        <From id="JPSU5" SequenceNumber="3">
          <StopPointRef>410000007182</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU6" SequenceNumber="4">
          <StopPointRef>410000007183</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL3</RouteLinkRef>
        <RunTime>PT3M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL4">
        <From id="JPSU7" SequenceNumber="4">
          <StopPointRef>410000007183</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU8" SequenceNumber="5">
          <StopPointRef>410000007094</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL4</RouteLinkRef>
        <RunTime>PT2M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL5">
        <From id="JPSU9" SequenceNumber="5">
          <StopPointRef>410000007094</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU10" SequenceNumber="6">
          <StopPointRef>410000007095</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL5</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL6">
        <From id="JPSU11" SequenceNumber="6">
          <StopPointRef>410000007095</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU12" SequenceNumber="7">
          <StopPointRef>410000007006</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </To>
        <RouteLinkRef>RL6</RouteLinkRef>
        <RunTime>PT3M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL7">
        <From id="JPSU13" SequenceNumber="7">
          <StopPointRef>410000007006</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </From>
        <To id="JPSU14" SequenceNumber="8">
          <StopPointRef>410000007007</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL7</RouteLinkRef>
        <RunTime>PT2M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL8">
        <From id="JPSU15" SequenceNumber="8">
          <StopPointRef>410000007007</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU16" SequenceNumber="9">
          <StopPointRef>410000007008</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL8</RouteLinkRef>
        <RunTime>PT2M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL9">
        <From id="JPSU17" SequenceNumber="9">
          <StopPointRef>410000007008</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU18" SequenceNumber="10">
          <StopPointRef>410000007009</StopPointRef>
          <TimingStatus>TIP</TimingStatus>
        </To>
        <RouteLinkRef>RL9</RouteLinkRef>
        <RunTime>PT2M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL10">
        <From id="JPSU19" SequenceNumber="10">
          <StopPointRef>410000007009</StopPointRef>
          <TimingStatus>TIP</TimingStatus>
        </From>
        <To id="JPSU20" SequenceNumber="11">
          <StopPointRef>410000000028</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </To>
        <RouteLinkRef>RL10</RouteLinkRef>
        <RunTime>PT2M</RunTime>
      </JourneyPatternTimingLink>
    </JourneyPatternSection>
    <JourneyPatternSection id="JPS3303">
      <JourneyPatternTimingLink id="JPTL11">
        <From id="JPSU21" SequenceNumber="1">
          <StopPointRef>410000000028</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </From>
        <To id="JPSU22" SequenceNumber="2">
          <StopPointRef>410000007020</StopPointRef>
          <TimingStatus>TIP</TimingStatus>
        </To>
        <RouteLinkRef>RL11</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL12">
        <From id="JPSU23" SequenceNumber="2">
          <StopPointRef>410000007020</StopPointRef>
          <TimingStatus>TIP</TimingStatus>
        </From>
        <To id="JPSU24" SequenceNumber="3">
          <StopPointRef>410000007021</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL12</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL13">
        <From id="JPSU25" SequenceNumber="3">
          <StopPointRef>410000007021</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU26" SequenceNumber="4">
          <StopPointRef>410000007022</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL13</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL14">
        <From id="JPSU27" SequenceNumber="4">
          <StopPointRef>410000007022</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU28" SequenceNumber="5">
          <StopPointRef>410000007023</StopPointRef>
          <TimingStatus>TIP</TimingStatus>
        </To>
        <RouteLinkRef>RL14</RouteLinkRef>
        <RunTime>PT2M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL15">
        <From id="JPSU29" SequenceNumber="5">
          <StopPointRef>410000007023</StopPointRef>
          <TimingStatus>TIP</TimingStatus>
        </From>
        <To id="JPSU30" SequenceNumber="6">
          <StopPointRef>410000007087</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL15</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL16">
        <From id="JPSU31" SequenceNumber="6">
          <StopPointRef>410000007087</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU32" SequenceNumber="7">
          <StopPointRef>410000007179</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL16</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL17">
        <From id="JPSU33" SequenceNumber="7">
          <StopPointRef>410000007179</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU34" SequenceNumber="8">
          <StopPointRef>410000007180</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL17</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL18">
        <From id="JPSU35" SequenceNumber="8">
          <StopPointRef>410000007180</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU36" SequenceNumber="9">
          <StopPointRef>410000007181</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </To>
        <RouteLinkRef>RL18</RouteLinkRef>
        <RunTime>PT2M</RunTime>
      </JourneyPatternTimingLink>
    </JourneyPatternSection>
  </JourneyPatternSections>
  <Operators>
    <Operator id="O1">
      <OperatorCode>GNE</OperatorCode>
      <OperatorShortName>Go North East</OperatorShortName>
      <Garages>
        <Garage>
          <GarageCode>DF</GarageCode>
          <GarageName>Deptford Depot</GarageName>
        </Garage>
        <Garage>
          <GarageCode>WA</GarageCode>
          <GarageName>Washington Depot</GarageName>
        </Garage>
        <Garage>
          <GarageCode>CT</GarageCode>
          <GarageName>Consett Depot</GarageName>
        </Garage>
        <Garage>
          <GarageCode>RV</GarageCode>
          <GarageName>Riverside Depot</GarageName>
        </Garage>
        <Garage>
          <GarageCode>HX</GarageCode>
        </Garage>
        <Garage>
          <GarageCode>PM</GarageCode>
          <GarageName>Percy Main Depot</GarageName>
        </Garage>
        <Garage>
          <GarageCode>1</GarageCode>
        </Garage>
      </Garages>
    </Operator>
  </Operators>
  <Services>
    <Service>
      <ServiceCode>SER143</ServiceCode>
      <PrivateCode>GONO143</PrivateCode>
      <Lines>
        <Line id="SL1">
          <LineName>143</LineName>
        </Line>
      </Lines>
      <OperatingPeriod>
        <StartDate>2026-08-30</StartDate>
        <EndDate>2026-12-23</EndDate>
      </OperatingPeriod>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <MondayToFriday />
          </DaysOfWeek>
        </RegularDayType>
      </OperatingProfile>
      <RegisteredOperatorRef>O1</RegisteredOperatorRef>
      <StopRequirements>
        <NoNewStopsRequired />
      </StopRequirements>
      <Mode>bus</Mode>
      <StandardService>
        <Origin>Dumpling Hall</Origin>
        <Destination>Walbottle Academy</Destination>
        <Vias>
          <Via>Lemington Road Ends</Via>
        </Vias>
        <JourneyPattern id="JP1">
          <DestinationDisplay>Walbottle Academy</DestinationDisplay>
          <Direction>outbound</Direction>
          <Description>Dumpling Hall The Vallum - Walbottle Academy</Description>
          <RouteRef>RT320</RouteRef>
          <JourneyPatternSectionRefs>JPS3302</JourneyPatternSectionRefs>
        </JourneyPattern>
        <JourneyPattern id="JP2">
          <DestinationDisplay>Dumpling Hall</DestinationDisplay>
          <Direction>inbound</Direction>
          <Description>Walbottle Academy - Dumpling Hall The Vallum</Description>
          <RouteRef>RT885</RouteRef>
          <JourneyPatternSectionRefs>JPS3303</JourneyPatternSectionRefs>
        </JourneyPattern>
      </StandardService>
      <Direction>antiClockwise</Direction>
    </Service>
  </Services>
  <VehicleJourneys>
    <VehicleJourney SequenceNumber="1">
      <PrivateCode>143MF260830:O:1</PrivateCode>
      <Operational>
        <Block>
          <Description>1394</Description>
          <BlockNumber>1394</BlockNumber>
        </Block>
        <VehicleType>
          <VehicleTypeCode>0</VehicleTypeCode>
          <Description>Volvo B9TL</Description>
        </VehicleType>
        <TicketMachine>
          <TicketMachineServiceCode>143N</TicketMachineServiceCode>
          <JourneyCode>8430</JourneyCode>
        </TicketMachine>
      </Operational>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <MondayToFriday />
          </DaysOfWeek>
        </RegularDayType>
        <ServicedOrganisationDayType>
          <DaysOfOperation>
            <WorkingDays>
              <ServicedOrganisationRef>NESCHTERM</ServicedOrganisationRef>
            </WorkingDays>
          </DaysOfOperation>
        </ServicedOrganisationDayType>
        <BankHolidayOperation>
          <DaysOfNonOperation>
            <Christmas />
            <GoodFriday />
            <NewYearsDay />
            <LateSummerBankHolidayNotScotland />
            <MayDay />
            <EasterMonday />
            <SpringBank />
            <ChristmasDayHoliday />
            <BoxingDayHoliday />
          </DaysOfNonOperation>
        </BankHolidayOperation>
      </OperatingProfile>
      <GarageRef>RV</GarageRef>
      <VehicleJourneyCode>VJ4428</VehicleJourneyCode>
      <ServiceRef>SER143</ServiceRef>
      <LineRef>SL1</LineRef>
      <JourneyPatternRef>JP1</JourneyPatternRef>
      <DepartureTime>07:50:00</DepartureTime>
      <VehicleJourneyTimingLink id="VJTL1">
        <DutyCrewCode>6952</DutyCrewCode>
        <JourneyPatternTimingLinkRef>JPTL1</JourneyPatternTimingLinkRef>
      </VehicleJourneyTimingLink>
    </VehicleJourney>
    <VehicleJourney SequenceNumber="1">
      <PrivateCode>143MF260830:I:1</PrivateCode>
      <Operational>
        <Block>
          <Description>1393</Description>
          <BlockNumber>1393</BlockNumber>
        </Block>
        <VehicleType>
          <VehicleTypeCode>0</VehicleTypeCode>
          <Description>Volvo B9TL</Description>
        </VehicleType>
        <TicketMachine>
          <TicketMachineServiceCode>143N</TicketMachineServiceCode>
          <JourneyCode>8431</JourneyCode>
        </TicketMachine>
      </Operational>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <Monday />
            <Tuesday />
            <Wednesday />
            <Thursday />
          </DaysOfWeek>
        </RegularDayType>
        <ServicedOrganisationDayType>
          <DaysOfOperation>
            <WorkingDays>
              <ServicedOrganisationRef>NESCHTERM</ServicedOrganisationRef>
            </WorkingDays>
          </DaysOfOperation>
        </ServicedOrganisationDayType>
        <BankHolidayOperation>
          <DaysOfNonOperation>
            <Christmas />
            <GoodFriday />
            <NewYearsDay />
            <LateSummerBankHolidayNotScotland />
            <MayDay />
            <EasterMonday />
            <SpringBank />
            <ChristmasDayHoliday />
            <BoxingDayHoliday />
          </DaysOfNonOperation>
        </BankHolidayOperation>
      </OperatingProfile>
      <GarageRef>RV</GarageRef>
      <VehicleJourneyCode>VJ11488</VehicleJourneyCode>
      <ServiceRef>SER143</ServiceRef>
      <LineRef>SL1</LineRef>
      <JourneyPatternRef>JP2</JourneyPatternRef>
      <DepartureTime>14:42:00</DepartureTime>
      <VehicleJourneyTimingLink id="VJTL2">
        <DutyCrewCode>6905</DutyCrewCode>
        <JourneyPatternTimingLinkRef>JPTL11</JourneyPatternTimingLinkRef>
        <To>
          <Activity>pickUp</Activity>
        </To>
      </VehicleJourneyTimingLink>
      <VehicleJourneyTimingLink id="VJTL3">
        <JourneyPatternTimingLinkRef>JPTL12</JourneyPatternTimingLinkRef>
        <From>
          <Activity>pickUp</Activity>
        </From>
        <To>
          <Activity>pickUp</Activity>
        </To>
      </VehicleJourneyTimingLink>
      <VehicleJourneyTimingLink id="VJTL4">
        <JourneyPatternTimingLinkRef>JPTL13</JourneyPatternTimingLinkRef>
        <From>
          <Activity>pickUp</Activity>
        </From>
        <To>
          <Activity>pickUp</Activity>
        </To>
      </VehicleJourneyTimingLink>
      <VehicleJourneyTimingLink id="VJTL5">
        <JourneyPatternTimingLinkRef>JPTL14</JourneyPatternTimingLinkRef>
        <From>
          <Activity>pickUp</Activity>
        </From>
        <To>
          <Activity>pickUp</Activity>
        </To>
      </VehicleJourneyTimingLink>
      <VehicleJourneyTimingLink id="VJTL6">
        <JourneyPatternTimingLinkRef>JPTL15</JourneyPatternTimingLinkRef>
        <From>
          <Activity>pickUp</Activity>
        </From>
        <To>
          <Activity>pickUp</Activity>
        </To>
      </VehicleJourneyTimingLink>
      <VehicleJourneyTimingLink id="VJTL7">
        <JourneyPatternTimingLinkRef>JPTL16</JourneyPatternTimingLinkRef>
        <From>
          <Activity>pickUp</Activity>
        </From>
      </VehicleJourneyTimingLink>
    </VehicleJourney>
  </VehicleJourneys>
</TransXChange>